<?xml version="1.0" encoding="utf-8"?>
<root>
  <Item0>最新</Item0>
  <Item1>畅销</Item1>
  <Item2>热卖</Item2>
  <Item3>推荐</Item3>
  <Item4>促销</Item4>
  <Item5>抢购</Item5>
  <Item6>特价</Item6>
  <Item7>精品</Item7>
  <Item8>配件</Item8>
  <Item9>库存</Item9>
</root>